Bug 17391 - Невозможно залить файлы в /incoming/updates/4.0/
: Невозможно залить файлы в /incoming/updates/4.0/
Status: CLOSED FIXED
: Infrastructure
(All bugs in Infrastructure/girar)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-09-30 10:04 by
Modified: 2008-09-30 15:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-09-30 10:04:11
% rsync incoming.alt:/incoming/updates/4.0
drwxr-x--T        4096 2008/09/28 04:23:51 4.0
% rsync incoming.alt:/incoming/updates/4.1
drwxrwx--T        4096 2008/09/30 11:38:23 4.1

% rsync -va --partial --stats --progress --delete-after -e ssh
/home/vvk/RPM/SRPMS/lighttpd-1.4.20-alt0.M40.1.src.rpm
incoming.alt:/incoming/updates/4.0/
building file list ...
1 file to consider
lighttpd-1.4.20-alt0.M40.1.src.rpm
      368386 100%   32.01MB/s    0:00:00 (xfer#1, to-check=0/1)
rsync: mkstemp
"/incoming/updates/4.0/.lighttpd-1.4.20-alt0.M40.1.src.rpm.MFV5oB" failed:
Permission denied (13)
------- Comment #1 From 2008-09-30 13:45:07 -------
fixed